<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width= 1400px">
	<title>Document</title>
	<link rel="stylesheet" href="css/main.css">
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="container">
				<a href="#" class="logo"><img src="images/logo.png" alt="logo"></a>	
				<div class="header__cart-block">
					<span class="cart-block__price">0,00 &#8364;</span>
					<button type="button" class="cart-btn"><span class="cart-btn__cart-zero">0</span></button>
				</div>
			</div>
		</header>
		<nav class="navigation">
			<div class="container">
				<h3 class="navigation__title">Shop by category</h3>
				<ul class="navigation__navigation-list">
					<li class="navigation-list__item"><a href="#">Wishlist</a></li>
					<li class="navigation-list__item"><a href="#">Sign in/Join</a></li>
					<li class="navigation-list__item"><a href="#">Order Status</a></li>
				</ul>
			</div>
		</nav>
		<div class="block__hidden"></div>
		<main class="main">
			<div class="container main-container">
				<button class="main__chat"><img src="images/chat_icon.png" alt=""></button>
				<h1 class="main__main-title">Bestsellers – our most popular items, updated daily</h1>
				<div class="main__products">
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-1.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">16,05 &#8364;</p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-2.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">10,52 &#8364;</p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-3.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">19,75 &#8364;<span>22,00 &#8364;</span></p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-4.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">29,45 &#8364;</p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-5.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">29,71 &#8364; <span>35,50 &#8364;</span></p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-6.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">11,94 &#8364; <span>13,50 &#8364;</span></p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-7.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">10,65 &#8364; <span>11,50 &#8364;</span></p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-8.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">15,75 &#8364;</p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-9.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">10,90 &#8364;</p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-10.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">11,51 &#8364; <span>14,50 &#8364;</span></p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-11.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">10,11 &#8364; <span>14,50 &#8364;</span></p>
							<button type="button" class="products__btn"></button>
					</div>
					<div class="products__box">
						<a href="" class="products__item">
							<img src="images/image-12.jpg" alt="" class="products__img">
							<p class="products__book">Final Offer</p>
						</a>
							<p class="products__author">Lauren Asher</p>
							<p class="products__price">21,16 &#8364;</p>
							<button type="button" class="products__btn"></button>
					</div>
				</div>		
			</div>
		</main>
		<footer class="footer">
			<div class="container">
				<span class="footer__content">&#0169; 2023</span>
				<span class="footer__content">All rights reserved</span>
			</div>	
		</footer>
	</div>
</body>
</html>